/************************************************
Stylesheet: Large Stylesheet
*************************************************/

@media (min-width: 1024px) {

	/*********************
	GENERAL STYLES
	*********************/
	
	.floor-plan-btn {
	    width: auto;
	}

	.mti-content {
	    max-width: 1249px;
	    margin: 0 auto;
	    position: relative;
	}
	
	.cs-full-wrap {
		width: 80%;
		left: 0;
	}
	
	.cs-thumb-wrap {
		width: 20%;
		height: 550px;
		right: 0;
	}

	.tbl-check,
	.tbl-times {
	    height: 52px;
	    display: block;
	}
	.award-content img {
           width: 64px;
    }
	.gallery-shortcode .columns {
	    padding: 0 12px;
	    margin-bottom: 24px;
	}
	
	.custom-design-content {
	    padding-right: 50px;
	}
	.post-current-img {
	    min-height: 400px;
	} 
	.why-table-content td {
	    font-size: 16px;
	}
	
	.newsletter .newsletter-content .gfield_checkbox > li label {
	    font-size: 14px;
	}

	.home .hero .video-wrap, .home .hero {
		margin-bottom: 0;
	}
	.inspiration-content {
	    min-height: 390px;
	}
	.hero .article-header .page-title {
	    font-size: 67px;
	    text-align: center;
	}
	.inspiration-content .bottom {
	    padding: 24px 4px;
	}
	.inspiration-content a.feat-btn {
	    margin: 25px auto;
	    font-size: 14px;
	}
	.inspiration-item.columns {
	    padding: 0 14px;
	}
	.columns {
		padding: 0 16px;
	}
	.article .content p {
		padding: 0;
	}
	.colophon-text {
		font-size: 16px !important;
	}
	.gallery-album .gallery {
		margin-bottom: 50px;
	}
	.footer .address {
		top: 0;
	}
	.breadcrumb-container {
		padding-top: 74px;
	}
	body .sb_breadcrumb > li {
		padding: 0 34px 0 0;
	}
	body .sb_breadcrumb > li::before {
		display: none;
	}
	.tax-product_cat .description,
	.single-products_type .hentry {
		margin-bottom: 80px;
	}
	.tax-product_cat table {
		margin-bottom: 100px;
	}

	.dislcaimer-container {
		margin-top: 100px;
	}

	/*********************
	HEADER STYLES
	*********************/
	.header .menu .menu-item-has-children {
		padding-right: 10px;
	}
	.header .logo {
		width: 150px;
	}
	.header .menu-container {
		display: inline-block;
		vertical-align: bottom;
		margin-right: 16px;
		border-top: none;
		padding-top: 0;
	}
	
	.header .menu{
		display: inline-block;
	}
	.header .menu a {
		    font-size: 14px;
		padding: 8px 10px;
	}
	.header .phone .number, .header .fa-phone {
		font-size: 14px;
        padding: 5px 8px;
	}
	
	.top-bar-right{
		float: none;
		margin-top: 0;
	}
	
	.top-bar-right .button {
		font-size: 12px;
		padding: 8px 16px;
	}
	.top-bar-right .icon {
		width: 72px;
	}
	.header .menu > li:first-child > a {
		padding-left: 0;
	}
	.header > .menu > li:last-child > a {
		padding-right: 0;
	}
	.header .menu .is-dropdown-submenu li a {
		padding-left: 16px;
		padding-right: 16px;
		font-size: 12px;
	}
	.inspiration > div > p {
	    max-width: 700px;
	}
	.header .top-bar{
		display: table;
		max-width: 1300px;
		padding-top: 30px;
		padding-bottom: 30px;
	}
	/*********************
	SERVICES SECTION STYLES
	*********************/
	.service p {
		font-size: 16px;
	}
	.services .columns.first-column {
		width: 20%;
	}
	.services .columns.second-column {
		width: 80%;
	}
	.services .first-column {
		padding: 24px 10px;
	}
	.services .columns.first-column p {
		font-size: 14px;
	}
	.video-container {
		height: 265px;
		margin-left: 8px;
	}
	.services .section-title {
		font-size: 16px;
		margin-bottom: 6px;
		padding-right: 0;
	}
	.video-container .button {
		padding: 10px 4px;
		font-size: 9px;
	}
	.video-container .button::before {
		height: 10px;
		width: 10px;
	}

	.video-container .play-contol img {
		width: 46px;
	}
	.services .top .button {
		font-size: 12px;
		padding: 12px;
		margin-top: 0;
	}
	.slick-arrow::before {
		height: 56px;
		width: 56px;
	}
	
	body .slick-arrow{
		width: 56px;
		height: 56px;
	}
	.services-video-slider .slick-prev {
		left: -85px;
	}
	.services-video-slider .slick-next {
		left: -49px;
	}
	.services-video-slider .slick-arrow {
		bottom: 20px;
	}

	
	


	.hero .main-text h2 {
		font-size: 46px;
	}


	.sh-main-text p {
		font-size: 20px;
	    color: #FFF;
	}
	.sh-main-text h1 {
		font-size: 56px;
	}

	.section-padding {

		padding: 80px 0;

	}

	.blog #content #inner-content,

	.single #content #inner-content {

		padding: 60px 0 120px;

	}

	

	.row {

		max-width: 1140px;

	}

	.button {
		font-size: 20px;
	}
	.section .sub-title {
		padding: 0;
		max-width: 760px;
		margin: 0 auto 34px;
	}
	.logo-wrap .no-logo::before {
		height: 57px;
		width: 57px;
	}
	.logo-wrap .no-logo {
		font-size: 30px;
	}
	.footer .logo-wrap {
		margin-bottom: 16px;
	}
	
	.message-fig .logo {
		width: 71px;
	}
	.hero.section {
		margin-bottom: 0;
	}
	.section {
		margin-bottom: 90px;
	}
	.viewport {
		padding-top: 0px;
	}
	.gallery-page-container .entry-content {
		margin-bottom: 34px;
	}

	
	.subpage .main-content {
		padding: 65px 0 100px;
	}

	.subpage .page-title {
		font-size: 67px;
	}

	.album-description {
		max-width: 75%;
	}
	
	/********************
	Featured 
	********************/
	.section-feat-property > .row{
		max-width: none;
	}
	
	.feat-bg{
		min-height: 426px;
	}
	
	.feat-content h3{
		font-size: 30px;
	}
	
	/***********************
	VIEW OUR HOMES
	**********************/
	.view-our-homes{
		max-width: 1106px;
		margin: auto;
		border-radius: 10px;
		position: absolute;
		bottom: -200px;
		left: 0;
		right: 0;
	}
	
	.view-our-homes:before{
		border-radius: 10px;
	}
	
	/*********************
	CURRENT STATE
	**********************/
	.current-state{
		padding-top: 210px;
	}
	
	.current-content{
	    margin-bottom: 20px;
	}
	
	#property_filters_options #location_filter_field > .field-group input {
        background-position: 24px 17px;
    }
	
	/**********************
	INSPIRATION
	**********************/
	.no-padding-lr {
		padding-left: 0;
		padding-right: 0;
	}
	
	.inspiration .row{
		max-width: none;
	}
	
	.download-pdf-content{
	    padding-bottom: 100px;
	}
	
	.custom-design-content{
    	padding-left: 50px;
    	padding-bottom: 100px;
    	padding-top: 50px;
    }
    
    .subpage .why-choose-us .single-property-title{
	    height: 92px;
	}
	/*********************

	LINK STYLES

	*********************/

	/*********************

	LAYOUT

	*********************/
    .call-back-content{
	    text-align: left;
	    padding-bottom:0;
	}

	body.boxed .off-canvas-wrapper,
	body.framed .off-canvas-wrapper {
		margin: 0 auto;
	}

	body.framed .off-canvas-wrapper{
		padding-top: 50px;
	    padding-bottom: 50px;
	}	    

	.photos-page .gallery {
		margin-bottom: 50px;
	}

	/*********************

	HEADER STYLES

	*********************/

	
	.top-bar {
		padding: 36px 16px 0;
		max-width: 100%;
		margin: 0 auto;
	}
	.top-bar-right .button {

	}
	.top-bar-right .icon {
		width: 138px;
	}
	

	.top-bar-right .menu {

		padding-top: 8px;

	}

	.theme_layout_4 .top-bar {
		padding: 0;
	}
	.header .phone {
		text-align: right;
		margin-bottom: 5px;
	}
	.top-bar-right .icon-container {
		margin-left: 12px;
	}
	.top-bar-right .button {
		font-size: 20px;
	}
	.top-bar-right .menu-container {
		display: inline-block;
		vertical-align: bottom;
		margin-right: 32px;
	}

	/*********************
	LAYOUT TWO STYLE FOR HEADER
	*********************/
	
	
	/*********************

	HERO STYLES

	*********************/
	.hero.section,
	.hero .bg-image, .hero .video-wrap {
		height: calc(100vh - 107px);
	}
	.hero-banner-message {
		max-width: 1140px;
	}
	.hero-banner-message h1 {
		font-size: 45px;
	}
	.hero-banner-message p {
		font-size: 20px;
	}
	.subpage .hero .bg-image,
	.subpage .hero .bg-image.banner_half,
	.single-property-slider.banner_half{
		height: 253px;
	}
	
	.subpage .hero .bg-image.banner_full,
	.single-property-slider.banner_full{
	    height: 550px;
	}
	
	.subpage .archived-banner .bg-image{
		height: 253px;
	}
	
	.hero .main-text h1,
	.hero .sh-main-text h1 {
		font-size: 40px;
		line-height: 1.2;
	}

	.hero .main-text p {
		font-size: 25px;
	}
	.hero-slider .slick-prev,
	.hero-slider .slick-next {
		z-index: 9999;
	}

	.hero-slider .slick-prev {
		left: 18px;
	}

	.hero-slider .slick-next {
		right: 18px;
	}


	.hero .button {
		font-size: 20px;
	}
	
	.banner-title{
		font-size: 67px;
	}

	 /*********************
		ABOUT STYLES
	*********************/   
	.home .about .featured-img {
		height: 240px;
		left: 0;
		top: 0px;
		width: 260px;
	}
	
	/*********************
	SERVICES STYLES
	*********************/
	.services .row {
		max-width: 100%;
	}
	
	.video-container {
		margin-left: 12px;
	}
	.service .img {
		height: 200px;
	}

	.service .title {
		font-size: 22px;
	}
	.summary-container {
		margin-bottom: 24px;
	}
	.service .summary-container p {
		margin-bottom: 0;
		font-size: 16px;
	}
	.service .summary {
		font-size: 16px;
	} 
	.service .button {
		font-size: 14px;
	}
	/* archive page */
	.post-type-archive-services_type .featured-img {
		height: 200px;
		margin: 0 24px 8px;
	}
	.services-video-slider .slick-prev {
		left: -118px;
	}
	.services-video-slider .slick-next {
		left: -74px;
	}
	/*********************
	ABOUT STYLE
	*********************/
	.about h1 {
		font-size: 72px;
	}
	.home .about .featured-img {
		height: 642px;
		width: 1650px;
	}
	/*********************
	CALL TO ACTION STYLE
	*********************/
	.call-to-action h4 {
		font-size: 43px;
		vertical-align: middle;
	}
	/*********************
	PRODUCTS STYLE
	*********************/
	.product-container .image-container {
		height: 238px;
	}
	.product .bottom .title {
		font-size: 29px;
		margin-bottom: 24px;
	}
	.product li::before {
		height: 26px;
		width: 26px;
		top: 2px;
	}
	 .product li {
	 	font-size: 18px;
	 	padding-left: 34px;
	 	margin-bottom: 8px;
	 }
	 .product .bottom .button {
	 	font-size: 16px;
	 }
	 .product.columns {
	 	padding: 0 10px;
	 }
	 .product-container .bottom {
	 	padding: 36px;
	 }
	/*********************
	ENQUIRY STYLE
	*********************/
	.enquiry-form {
		padding: 0;
	}
	.enquiry-form .gform_wrapper {
		max-width: 1126px;
	}
	.enquiry-form .section-title {
		font-size: 35px;
	}
	.enquiry-form .gfield {
		width: 270px;
	}
	.enquiry-form .gform_footer {
		top: 0;
		width: 270px;
	}
	.enquiry-form .gform_button {
		font-size: 18px;
	}
	/*********************
	LAYOUT TWO STYLE
	*********************/
	.post-type-archive-services_type .service {
		padding-left: 0;
		padding-right: 0;
	}

	/*********************
	TESTIMONIALS STYLES
	*********************/
	.testimonials.section-padding {
		padding: 80px 0;
	}
	.testimonial .featured-img {
		height: 235px;
		width: 336px;
		left: 24px;
	}
	.testimonial .main-content.with-f-img  {
		max-width: 100%;
		padding-left: 366px;
	}
	.theme_layout_4 .testimonial .with-f-img  {
		padding-left: 496px;
	}
	.testimonial .qoute-wrap {
		max-width: 62px;
		max-height: 42px;
		margin: 16px 0;
	}
	.testimonial .qoute {
		width: 62px;
		margin: 0 auto;
	}
	
	.testimonials-sec{
		padding-bottom: 260px;
	}
    
    .testi-each-wrap{
	    max-width: 700px;
	}
	/*********************
	HOMEPAGE POSTS STYLES
	*********************/
	.date.blog {
		width: 60px; 
	}
	.month, .year {
		font-size: 18px;
	}
	.day { 
		font-size: 30px;
		margin-bottom: 6px;
	}
	
	/*********************
	ARCHIVE POST STYLES
	*********************/
	.blog .hentry {
		margin-bottom: 50px;
	}
	.blog .blog-img {
		height: 250px;
	    width: 250px;
	}
	/*********************
	ARTICLES STYLES
	*********************/
	.article .f-img {
		height: 156px;
		width: 100%;
	}
	.latest-news .link-archive {
		padding-top: 24px;
	}
	.latest-news .link-archive {
		font-size: 16px;
	}
	
	.newsletter-bg{
	    background-position: right;
	}
	/*********************
	SINGLE POST STYLES
	*********************/
	
	.call-back-form .gform_footer{
		padding: 0 16px;
	}
	
	.faq{
		background-size: 50%;
		background-repeat: no-repeat;
	}
	/*********************
	Latest News STYLES
	*********************/
	/*********************
	CTA BUTTON STYLES
	*********************/
	.before-footer .cta-wrap a {
		font-size: 28px;
	}
	/*********************
	FORM SECTIN STYLES
	*********************/

	.post-type-archive-testimonials_type .featured-image-wrap {
			position: absolute;
			width: 400px;
			left: 0px;
		}
		.testimonials_type .content.with-f-img {
			 padding-left: 436px;
		}

		.testimonials_type {
			margin-bottom: 80px;
		}
	/*********************
	Need To know
	*********************/
	.need-to-know{
		padding-top: 240px;
	}
	
	.show-desktop{
		display: block;
	}
	.show-tablet{
		display: none !important;
	}
	
	.spceials-inclusions:before{
		border-radius: 10px;
	}
	
	/********************
	INCLUSIIONS
	***********************/
	.spceials-inclusions{
		position: absolute;
		width: 100%;
		left: 0;
		right: 0;
		top: -158px;
	}
	/*********************
	LET US TALK
	*********************/
	.map-form-content {
		margin-left: 100px;
	}
	
	/**********************
	LAND ESTATES
	**********************/
	.estate-each-content{
		padding: 30px;	
		text-align: left;
		   max-width: 270px;
	}
	.estate-each-content p {
        font-size: 16px;
    }
	.estate-each-wrap .icon-location:before, 
	.estate-each-wrap .icon-distance:before, 
	.estate-each-wrap .icon-price:before{
		top: 35px;
    	left: 31px;
		margin: 0;
	}
	.estate-feature-icon {
	    top: 35px;
	    max-height: 50px;
    	left: 31px;
		margin: 0;
	}
	
	/*********************
	Design
	**********************/
	.design-meta .sqm{
		float: right;
	}
	/*********************

	FOOTER STYLES

	*********************/
	.footer {
		padding: 70px 0 0px;
	}
	.footer .logo {
		width: 255px;
	}
	.footer .logo-wrap {
		max-width: 105px;
		margin: 0 auto 16px;
	}
	.footer .blurb {
		margin-bottom: 24px;
	}
	.footer .blurb p {
		font-size: 14px;
		max-width: 255px;
	}
	.footer .links h3 {

		font-size: 22px;

		line-height: 1;

		margin-bottom: 8px;

	}
	.footer .map-container {
		width: 358px;
		height: 162px;
	}
	.footer .address {
		margin-right: 18px;
	}
	.footer .address span {
		font-size: 16px;
	}
	.footer .menu-container {
		text-align: left
	}

	.footer .links .menu > li {
		display: inline-block;
	}

	.footer .menu a {
		font-size: 18px;
		padding: 6px 8px;
	}
	.footer .icon-container img {
		width: 168px;
	}
	.credits img {
		width: 150px;
	}
	.footer .col-2 {
		text-align: right;
	}
	.footer .phone, .footer .social-media {
		margin-bottom: 14px;
	}
	.footer .business-card {
		font-size: 16px;
	}
	.footer .address {
		padding-left: 0;
		text-align: right;
		max-width: 136px;
	}
	.company-name {
		font-size: 14px;
	}
}

@media (min-width: 1280px) {
    .hero .main-text-inner:before {
        width: 72%;
    }
    .mti-content-inner {
        max-width: 72%;
        padding: 40px 40px 40px 27px;
    }
    	
}

@media (min-width: 1360px) {  }

@media (min-width: 1440px) {
    
    .hero .main-text p, .hero .sh-main-text p {
    	    font-size: 25px;
    	}
    	.hero .main-text h1, .hero .sh-main-text h1 {
    	        font-size: 67px;
    	}
    
}

@media (min-width: 1600px) {  }

@media (min-width: 1920px) {  }